CC=@CC@
@SET_MAKE@

top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@

include ../Make.rules


all:
	@echo "Running make from top level directory."
	cd ../; $(MAKE) all

Makefile: Makefile.in ../config.status
	cd ../ && ./config.status

.c.o:
	$(CC) $(CPPFLAGS) $(CFLAGS) -c $<


src: $(OBJS) $(FTPDCTL_OBJS)

clean:
	rm -f *.o

depend:
	makedepend $(CPPFLAGS) -Y *.c 2>/dev/null
	makedepend $(CPPFLAGS) -Y -fMakefile.in *.c 2>/dev/null

# Dependancies written below

# DO NOT DELETE

auth.o: ../include/conf.h ../include/version.h ../config.h
auth.o: ../include/default_paths.h ../include/options.h ../include/pool.h
auth.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
auth.o: ../include/netacl.h ../include/support.h ../include/sets.h
auth.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
auth.o: ../include/response.h ../include/timers.h ../include/inet.h
auth.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
auth.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
auth.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
auth.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
auth.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
auth.o: ../include/pr-syslog.h
bindings.o: ../include/conf.h ../include/version.h ../config.h
bindings.o: ../include/default_paths.h ../include/options.h ../include/pool.h
bindings.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
bindings.o: ../include/netacl.h ../include/support.h ../include/sets.h
bindings.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
bindings.o: ../include/response.h ../include/timers.h ../include/inet.h
bindings.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
bindings.o: ../include/help.h ../include/feat.h ../include/ftp.h
bindings.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
bindings.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
bindings.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
bindings.o: ../include/event.h ../include/pr-syslog.h
class.o: ../include/conf.h ../include/version.h ../config.h
class.o: ../include/default_paths.h ../include/options.h ../include/pool.h
class.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
class.o: ../include/netacl.h ../include/support.h ../include/sets.h
class.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
class.o: ../include/response.h ../include/timers.h ../include/inet.h
class.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
class.o: ../include/help.h ../include/feat.h ../include/ftp.h
class.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
class.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
class.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
class.o: ../include/event.h ../include/pr-syslog.h
ctrls.o: ../include/conf.h ../include/version.h ../config.h
ctrls.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ctrls.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
ctrls.o: ../include/netacl.h ../include/support.h ../include/sets.h
ctrls.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
ctrls.o: ../include/response.h ../include/timers.h ../include/inet.h
ctrls.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ctrls.o: ../include/help.h ../include/feat.h ../include/ftp.h
ctrls.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
ctrls.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
ctrls.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ctrls.o: ../include/event.h ../include/pr-syslog.h
data.o: ../include/conf.h ../include/version.h ../config.h
data.o: ../include/default_paths.h ../include/options.h ../include/pool.h
data.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
data.o: ../include/netacl.h ../include/support.h ../include/sets.h
data.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
data.o: ../include/response.h ../include/timers.h ../include/inet.h
data.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
data.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
data.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
data.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
data.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
data.o: ../include/pr-syslog.h
dirtree.o: ../include/conf.h ../include/version.h ../config.h
dirtree.o: ../include/default_paths.h ../include/options.h ../include/pool.h
dirtree.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
dirtree.o: ../include/netacl.h ../include/support.h ../include/sets.h
dirtree.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
dirtree.o: ../include/response.h ../include/timers.h ../include/inet.h
dirtree.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
dirtree.o: ../include/help.h ../include/feat.h ../include/ftp.h
dirtree.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
dirtree.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
dirtree.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
dirtree.o: ../include/event.h ../include/pr-syslog.h
event.o: ../include/conf.h ../include/version.h ../config.h
event.o: ../include/default_paths.h ../include/options.h ../include/pool.h
event.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
event.o: ../include/netacl.h ../include/support.h ../include/sets.h
event.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
event.o: ../include/response.h ../include/timers.h ../include/inet.h
event.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
event.o: ../include/help.h ../include/feat.h ../include/ftp.h
event.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
event.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
event.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
event.o: ../include/event.h ../include/pr-syslog.h
feat.o: ../include/conf.h ../include/version.h ../config.h
feat.o: ../include/default_paths.h ../include/options.h ../include/pool.h
feat.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
feat.o: ../include/netacl.h ../include/support.h ../include/sets.h
feat.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
feat.o: ../include/response.h ../include/timers.h ../include/inet.h
feat.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
feat.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
feat.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
feat.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
feat.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
feat.o: ../include/pr-syslog.h
fsio.o: ../include/conf.h ../include/version.h ../config.h
fsio.o: ../include/default_paths.h ../include/options.h ../include/pool.h
fsio.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
fsio.o: ../include/netacl.h ../include/support.h ../include/sets.h
fsio.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
fsio.o: ../include/response.h ../include/timers.h ../include/inet.h
fsio.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
fsio.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
fsio.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
fsio.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
fsio.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
fsio.o: ../include/pr-syslog.h
ftpdctl.o: ../include/conf.h ../include/version.h ../config.h
ftpdctl.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ftpdctl.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
ftpdctl.o: ../include/netacl.h ../include/support.h ../include/sets.h
ftpdctl.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
ftpdctl.o: ../include/response.h ../include/timers.h ../include/inet.h
ftpdctl.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ftpdctl.o: ../include/help.h ../include/feat.h ../include/ftp.h
ftpdctl.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
ftpdctl.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
ftpdctl.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ftpdctl.o: ../include/event.h ../include/pr-syslog.h
help.o: ../include/conf.h ../include/version.h ../config.h
help.o: ../include/default_paths.h ../include/options.h ../include/pool.h
help.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
help.o: ../include/netacl.h ../include/support.h ../include/sets.h
help.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
help.o: ../include/response.h ../include/timers.h ../include/inet.h
help.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
help.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
help.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
help.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
help.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
help.o: ../include/pr-syslog.h
ident.o: ../include/conf.h ../include/version.h ../config.h
ident.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ident.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
ident.o: ../include/netacl.h ../include/support.h ../include/sets.h
ident.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
ident.o: ../include/response.h ../include/timers.h ../include/inet.h
ident.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ident.o: ../include/help.h ../include/feat.h ../include/ftp.h
ident.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
ident.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
ident.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ident.o: ../include/event.h ../include/pr-syslog.h
inet.o: ../include/conf.h ../include/version.h ../config.h
inet.o: ../include/default_paths.h ../include/options.h ../include/pool.h
inet.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
inet.o: ../include/netacl.h ../include/support.h ../include/sets.h
inet.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
inet.o: ../include/response.h ../include/timers.h ../include/inet.h
inet.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
inet.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
inet.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
inet.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
inet.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
inet.o: ../include/pr-syslog.h ../include/privs.h
log.o: ../include/conf.h ../include/version.h ../config.h
log.o: ../include/default_paths.h ../include/options.h ../include/pool.h
log.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
log.o: ../include/netacl.h ../include/support.h ../include/sets.h
log.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
log.o: ../include/response.h ../include/timers.h ../include/inet.h
log.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
log.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
log.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
log.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
log.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
log.o: ../include/pr-syslog.h
main.o: ../include/conf.h ../include/version.h ../config.h
main.o: ../include/default_paths.h ../include/options.h ../include/pool.h
main.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
main.o: ../include/netacl.h ../include/support.h ../include/sets.h
main.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
main.o: ../include/response.h ../include/timers.h ../include/inet.h
main.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
main.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
main.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
main.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
main.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
main.o: ../include/pr-syslog.h ../include/privs.h
mkhome.o: ../include/conf.h ../include/version.h ../config.h
mkhome.o: ../include/default_paths.h ../include/options.h ../include/pool.h
mkhome.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
mkhome.o: ../include/netacl.h ../include/support.h ../include/sets.h
mkhome.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
mkhome.o: ../include/response.h ../include/timers.h ../include/inet.h
mkhome.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
mkhome.o: ../include/help.h ../include/feat.h ../include/ftp.h
mkhome.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
mkhome.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
mkhome.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
mkhome.o: ../include/event.h ../include/pr-syslog.h ../include/privs.h
modules.o: ../include/conf.h ../include/version.h ../config.h
modules.o: ../include/default_paths.h ../include/options.h ../include/pool.h
modules.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
modules.o: ../include/netacl.h ../include/support.h ../include/sets.h
modules.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
modules.o: ../include/response.h ../include/timers.h ../include/inet.h
modules.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
modules.o: ../include/help.h ../include/feat.h ../include/ftp.h
modules.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
modules.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
modules.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
modules.o: ../include/event.h ../include/pr-syslog.h
netacl.o: ../include/conf.h ../include/version.h ../config.h
netacl.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netacl.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
netacl.o: ../include/netacl.h ../include/support.h ../include/sets.h
netacl.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
netacl.o: ../include/response.h ../include/timers.h ../include/inet.h
netacl.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netacl.o: ../include/help.h ../include/feat.h ../include/ftp.h
netacl.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
netacl.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
netacl.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netacl.o: ../include/event.h ../include/pr-syslog.h
netaddr.o: ../include/conf.h ../include/version.h ../config.h
netaddr.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netaddr.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
netaddr.o: ../include/netacl.h ../include/support.h ../include/sets.h
netaddr.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
netaddr.o: ../include/response.h ../include/timers.h ../include/inet.h
netaddr.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netaddr.o: ../include/help.h ../include/feat.h ../include/ftp.h
netaddr.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
netaddr.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
netaddr.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netaddr.o: ../include/event.h ../include/pr-syslog.h
netio.o: ../include/conf.h ../include/version.h ../config.h
netio.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netio.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
netio.o: ../include/netacl.h ../include/support.h ../include/sets.h
netio.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
netio.o: ../include/response.h ../include/timers.h ../include/inet.h
netio.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netio.o: ../include/help.h ../include/feat.h ../include/ftp.h
netio.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
netio.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
netio.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netio.o: ../include/event.h ../include/pr-syslog.h
pool.o: ../include/conf.h ../include/version.h ../config.h
pool.o: ../include/default_paths.h ../include/options.h ../include/pool.h
pool.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
pool.o: ../include/netacl.h ../include/support.h ../include/sets.h
pool.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
pool.o: ../include/response.h ../include/timers.h ../include/inet.h
pool.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
pool.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
pool.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
pool.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
pool.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
pool.o: ../include/pr-syslog.h
regexp.o: ../include/conf.h ../include/version.h ../config.h
regexp.o: ../include/default_paths.h ../include/options.h ../include/pool.h
regexp.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
regexp.o: ../include/netacl.h ../include/support.h ../include/sets.h
regexp.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
regexp.o: ../include/response.h ../include/timers.h ../include/inet.h
regexp.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
regexp.o: ../include/help.h ../include/feat.h ../include/ftp.h
regexp.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
regexp.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
regexp.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
regexp.o: ../include/event.h ../include/pr-syslog.h
response.o: ../include/conf.h ../include/version.h ../config.h
response.o: ../include/default_paths.h ../include/options.h ../include/pool.h
response.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
response.o: ../include/netacl.h ../include/support.h ../include/sets.h
response.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
response.o: ../include/response.h ../include/timers.h ../include/inet.h
response.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
response.o: ../include/help.h ../include/feat.h ../include/ftp.h
response.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
response.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
response.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
response.o: ../include/event.h ../include/pr-syslog.h
scoreboard.o: ../include/conf.h ../include/version.h ../config.h
scoreboard.o: ../include/default_paths.h ../include/options.h
scoreboard.o: ../include/pool.h ../include/regexp.h ../include/proftpd.h
scoreboard.o: ../include/class.h ../include/netacl.h ../include/support.h
scoreboard.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
scoreboard.o: ../include/modules.h ../include/response.h ../include/timers.h
scoreboard.o: ../include/inet.h ../include/netaddr.h ../include/bindings.h
scoreboard.o: ../include/ident.h ../include/help.h ../include/feat.h
scoreboard.o: ../include/ftp.h ../include/log.h ../include/xferlog.h
scoreboard.o: ../include/scoreboard.h ../include/data.h ../include/libsupp.h
scoreboard.o: ../include/glibc-glob.h ../include/fsio.h ../include/mkhome.h
scoreboard.o: ../include/ctrls.h ../include/event.h ../include/pr-syslog.h
sets.o: ../include/conf.h ../include/version.h ../config.h
sets.o: ../include/default_paths.h ../include/options.h ../include/pool.h
sets.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
sets.o: ../include/netacl.h ../include/support.h ../include/sets.h
sets.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
sets.o: ../include/response.h ../include/timers.h ../include/inet.h
sets.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
sets.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
sets.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
sets.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
sets.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
sets.o: ../include/pr-syslog.h
support.o: ../include/conf.h ../include/version.h ../config.h
support.o: ../include/default_paths.h ../include/options.h ../include/pool.h
support.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
support.o: ../include/netacl.h ../include/support.h ../include/sets.h
support.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
support.o: ../include/response.h ../include/timers.h ../include/inet.h
support.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
support.o: ../include/help.h ../include/feat.h ../include/ftp.h
support.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
support.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
support.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
support.o: ../include/event.h ../include/pr-syslog.h
timers.o: ../include/conf.h ../include/version.h ../config.h
timers.o: ../include/default_paths.h ../include/options.h ../include/pool.h
timers.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
timers.o: ../include/netacl.h ../include/support.h ../include/sets.h
timers.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
timers.o: ../include/response.h ../include/timers.h ../include/inet.h
timers.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
timers.o: ../include/help.h ../include/feat.h ../include/ftp.h
timers.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
timers.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
timers.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
timers.o: ../include/event.h ../include/pr-syslog.h
xferlog.o: ../include/conf.h ../include/version.h ../config.h
xferlog.o: ../include/default_paths.h ../include/options.h ../include/pool.h
xferlog.o: ../include/regexp.h ../include/proftpd.h ../include/class.h
xferlog.o: ../include/netacl.h ../include/support.h ../include/sets.h
xferlog.o: ../include/dirtree.h ../include/netio.h ../include/modules.h
xferlog.o: ../include/response.h ../include/timers.h ../include/inet.h
xferlog.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
xferlog.o: ../include/help.h ../include/feat.h ../include/ftp.h
xferlog.o: ../include/log.h ../include/xferlog.h ../include/scoreboard.h
xferlog.o: ../include/data.h ../include/libsupp.h ../include/glibc-glob.h
xferlog.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
xferlog.o: ../include/event.h ../include/pr-syslog.h
